### Method

# Ide Command get_priority

#### Declaration

    gint
    ide_command_get_priority (
      IdeCommand* self
    )

#### Description

Gets the priority for the command.

This is generally just useful when using the command bar so that the items may be sorted in a useful manner.

Command providers may want to use the typed_text for the query operation to calculate a score with fuzzy matching.

The lower the value, the higher priority.

Available since: | 3.34

#### Return value

Returns: | `gint`
| An integer with the sort priority.